<!DOCTYPE html>
<html>
<style>
.weAreMakingHeadlines{
	text-align: center;
    padding: 50px 20px 80px;
    background: #d49e25;
}
.weAreMakingHeadlines .imgsWrapper{
	display: flex;
    flex-wrap: wrap;
    grid-gap: 20px;
    justify-content: center;
}
</style>
<body>

<div class='weAreMakingHeadlines'>
	<h2>We're making <em>headlines</em></h2>
	<div class='imgsWrapper'>
    	<img src='https://i.picsum.photos/id/213/200/70.jpg?hmac=gpW8AdaNu812advI4HcXVr_4LCUgsnKtKnq5kebRHhU' />
        <img src='https://i.picsum.photos/id/213/200/70.jpg?hmac=gpW8AdaNu812advI4HcXVr_4LCUgsnKtKnq5kebRHhU' />
        <img src='https://i.picsum.photos/id/213/200/70.jpg?hmac=gpW8AdaNu812advI4HcXVr_4LCUgsnKtKnq5kebRHhU' />
        <img src='https://i.picsum.photos/id/213/200/70.jpg?hmac=gpW8AdaNu812advI4HcXVr_4LCUgsnKtKnq5kebRHhU' />
        <img src='https://i.picsum.photos/id/213/200/70.jpg?hmac=gpW8AdaNu812advI4HcXVr_4LCUgsnKtKnq5kebRHhU' />
        <img src='https://i.picsum.photos/id/213/200/70.jpg?hmac=gpW8AdaNu812advI4HcXVr_4LCUgsnKtKnq5kebRHhU' />
    </div>
    
    
</div>

</body>
</html>
